.. _cmd_list:

platformio list
===============

.. contents::

Usage
-----

.. code-block:: bash

    platformio list


Description
-----------

List installed :ref:`Platforms <platforms>`


Examples
--------

.. code-block:: bash

    $ platformio list
    timsp430    with packages: toolchain-timsp430, tool-mspdebug, framework-energiamsp430
    atmelavr    with packages: toolchain-atmelavr, tool-avrdude, framework-arduinoavr
    titiva      with packages: toolchain-gccarmnoneeabi, tool-lm4flash, framework-energiativa
